@charset "UTF-8";
.post-container{}
.post-container h2{font-size:24px;font-weight:700;line-height:34px;margin-bottom:15px;}
.post-container .caption{color:#666666;font-size:14px;font-weight:700;}
.post-container .datetime{font-size:10px;color:#444444;margin-bottom:10px;}
.post-container .post-thumb{position:relative;margin-bottom:20px;}
.post-container .post-thumb .caption{position:absolute;bottom:0px;left:0px;width:100%;padding:8px 10px;font-size:10px;font-weight:700;color:#ffffff;background-color:#222222;}
.post-container .source{font-size:14px;font-weight:700;color:#14b9d5;margin-bottom:10px;}
.post-container .text{font-size:14px;color:#333333;text-align:justify;font-family: Arial, Helvetica, sans-serif;line-height:24px;}
.post-container .text ul, .post-container .text ol{margin: 14px 0; padding-left: 40px;}
.post-container .text ul{list-style-type: disc !important;}
.post-container .text ol{list-style-type: decimal !important;}
.post-container .text p{margin-bottom: 20px;}
.post-container .text blockquote{float:left;width:335px;color:#000000;font-size:14px;font-weight:700;position:relative;padding:30px 50px 30px 30px;margin:10px 10px 10px 0;background-color:#f1f1f1;}
.post-container .text blockquote:before{font-size:48px;position:absolute;top:10px;right:15px;content:'"';}
.post-container .text table{border:1px #dedede solid;margin:0 15px 15px 0;max-width:300px}
.post-container .text table td{text-align: center;padding:5px}
.post-container .post-share-all{padding:10px 20px;min-height:54px;margin-bottom:30px;background-color:#f1f1f1;}
.post-container .post-share-all .post-share{float:right;}
.post-container .post-share-all .post-share .title{float:left;font-size:12px;font-weight:700;line-height:34px;}
.post-container .post-share-all .post-share a{float:left;font-size:16px;color:#999999;margin-left:10px;margin-top:8px;}
.post-container .post-share-all .post-share a:hover{color:#198ab4;}
.post-container .post-share-all .short-link{float:left;}
.post-container .post-share-all .short-link label{font-size:12px;font-weight:700;line-height:34px;float:left;}
.post-container .post-share-all .short-link input{min-width:300px;font:normal 12px Tahoma, Arial, Helvetica, sans-serif;color:#666666;padding:8px 10px;margin-left:20px;direction:ltr;float:left;}
.pages span, .pages p {font-size: 14px;font-family: Arial, Helvetica, sans-serif;line-height: 24px;margin-top: 16px;}
.media-category a {display: inline-block;font-size: 12px;font-weight: 700;color: #ffffff !important;margin-left: 6px;padding: 5px 10px;margin-bottom: 10px;background-color: #24bb64;-webkit-border-radius: 2px;-ms-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;}
.videos-list li{float: left;width: 32.3333333333%;margin-left: 1.5%;margin-bottom: 15px;}
.contactus .input, .contactus select, .contactus textarea {width: 100%;}
#footer .contact .head a{color: #1e8d4c;}